Bug 561022 - QEMU terminates without warning with virtio-net and SMP enabled
Summary: QEMU terminates without warning with virtio-net and SMP enabled
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm
Version: 5.4
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Eduardo Habkost
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 525323 595301
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-02 14:14 UTC by RHEL Program Management
Modified: 2013-01-11 02:45 UTC (History)
15 users (show)

Fixed In Version: kvm-83-105.el5_4.20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-09 10:03:02 UTC
Target Upstream Version:


Attachments (Terms of Use)
patch to cause crashes on 5.4 (536 bytes, patch)
2010-02-07 17:56 UTC, Michael S. Tsirkin
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0088 0 normal SHIPPED_LIVE Important: kvm security and bug fix update 2010-02-09 10:01:51 UTC

Description RHEL Program Management 2010-02-02 14:14:27 UTC
This bug has been copied from bug #525323 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 6 Michael S. Tsirkin 2010-02-07 17:56:30 UTC
Created attachment 389401 [details]
patch to cause crashes on 5.4

on 5.4 patch from 525323 is not enough to cause crashes
instead need this patch

Comment 10 errata-xmlrpc 2010-02-09 10:03:02 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0088.html


Note You need to log in before you can comment on or make changes to this bug.